BANK KALTENG - Bug #3422

[Mobile Apps HRIS] - Bugs Clock In
02/12/2025 09:08 AM - Mr [kmal

Status: Closed Start date: 02/12/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear kak Shofwan,

Untuk di hari ini, ada error ketika clock in di akun Apps Mobile dengan login menggunakan username: minovais dan password:

123Aa
Terima kasih

History

#1 - 02/12/2025 02:07 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mr Ilkmal

Boleh di coba lagi ya ikmal,

error disebabkan ada data dummy di database yang belum di cleansing

#2 - 02/12/2025 03:37 PM - Mr lkmal

Oke kak, saat dicoba sudah bisa clock in kembali, Thank you

#3 - 02/14/2025 05:01 PM - Mr Ikmal
- Status changed from QA Test to Closed
